/*-----------------------------------------------------*/
/*           Tablet Css
/*-----------------------------------------------------*/
@media (min-width:768px) {
.sidebar-collapse .content-wrapper, .sidebar-collapse .right-side, .sidebar-collapse .main-footer {
	margin-left: 0
}
.tablesaw-advance, .minimap, .tablesaw-advance-dots {
	display:block;
}
.round-style {
	min-width:inherit;
	display:block;
}
/*.tablet-width-80 {
	width:80px;
}
.tablet-width-90 {
	width:90px;
}
.tablet-width-100 {
	width:100px;
}
.tablet-width-125 {
	width:125px;
}*/


}


@media (max-width:768px) {
	.filter-data-form .form-group {
		padding: 0 5px;
		width: 50%;
		float: left;
		margin-bottom: 4px;
	}
	.filter-data-form .form-control {
		width: 100%;
	}
	.actionsk, .go-action-button {
		padding:10px 0 10px;
	}
}


@media (max-width: 1024px) and (min-width: 768px) {
  .white-form .nav-tabs.nav-justified > li {
    width: 33.33%;
  }

  .form-container .action-checkbox {
    padding-top: 0;
  }

  .configuration-tile {
    margin-bottom: 15px;
  }


  .sale-building .box {
    width: 33.333% !important;
    margin-bottom: 15px;
  }

  .sale-building .radius-flat {
    padding: 4.4% !important;
  }

  .manage-goal-buttons {
    width: 100% !important;
  }

  .table-responsive-margin {
    margin-bottom: 15px;
  }

  .filter-data-form .week-ending .icon-right {
    bottom: inherit;
  }

  .selectdiv:after {
    right: 6px;
  }

  .tablet-left .actions {
    float: left;
  }

  .violation-rules-list li {
    width: 32% !IMPORTANT;
  }

  .social-hiring .email-content .col-md-offset-5 {
    margin-left: 18%;
  }
}


@media (min-width: 992px) and (max-width: 1024px) {
	.manage-goal-buttons {
        width:auto !important;
	}
    .filter-data-form .week-ending .icon-right {
        bottom:0;
    }
    .filter-data-form .form-group {
        padding-right:5px;
    }
}





/* ------------[START]--------------------------Social Hiring------------------------------------------------------*/

/*.social-hiring .email-content .form-actions .dropdown-menu {
  top: -240%;
  left: 0%;
}*/

/* ------------[END]--------------------------Social Hiring------------------------------------------------------*/
